View Issue Details

Category
SSPBT:本体(SSP)
SeveritytrivialReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000051: 強制的にmasterシェルに戻される
Description

◆環境
SSP/2.4.55
Windows 10 Home 64bit

◆再現手順

  1. 以下のURLからsspをダウンロードして解凍する
    http://sspnormal.shillest.net/archive/ssp_2_4_55f.exe

  2. 以下から「月面奇談」をダウンロードする
    http://albireo.watson.jp/ukgk/archive/whitelion.nar

3.以下から「月面着陸」をダウンロードする
https://www.dropbox.com/s/q68hwu3ngqg6gzs/Chair.nar?dl=1

4.sspを起動して「月面奇談」をインストールする

5.ゴーストを「月面奇談」に切り替えて、「月面着陸」をインストールする

6.シェルを「月面着陸」に切り替えた後、sspを終了してから再度起動する

→ masterシェルの状態で起動する

Activities

guest

2020-02-02 20:01

reporter   ~0000085

ゴースト木更木もヤドカリクリームシェルに変更してもmasterのヤドカリシェルに戻される

ponapalt

2020-02-08 16:24

administrator   ~0000086

2.4.56 FIXED

Issue History

Date Modified Username Field Change
2020-02-01 04:09 guest New Issue
2020-02-02 20:01 guest Note Added: 0000085
2020-02-08 16:24 ponapalt Assigned To => ponapalt
2020-02-08 16:24 ponapalt Status new => closed
2020-02-08 16:24 ponapalt Resolution open => fixed
2020-02-08 16:24 ponapalt Fixed in Version => 2.4 (リリース)
2020-02-08 16:24 ponapalt Note Added: 0000086